/*
Theme Name: VictoriaSharks
Author: Fig Creative
Template: canvas
*/
@import url("../canvas/style.css");
h1, h2, h3, h4, h5, h6 {
	font-family: "Roboto Slab", serif !important;
	font-weight: 400 !important; 
}
body {
	overflow-x: hidden; 
}
p, li {
	font-family: "Roboto Slab", serif !important;
	font-weight: 400 !important;
	color: #333 !important;
	font-size: 20px !important; 
}
img {
	height: auto; 
}
.entry img, .gallery img {
	border: 0 !important;
	background: transparent; 
}
#wrapper.top-border {
	max-width: 100% !important;
	padding: 0; 
}
#inner-wrapper {
	padding: 0; 
}
.vp {
	font-size: 5vw !important;
	line-height: 5vw !important;
	text-shadow: 1px 1px 2px #000 !important; 
}
#home-slider {
	text-align: center; 
}

#content {
	clear: both; 
}

#banner {
	background: #E6E6E6;
	margin-top: -54px;
	text-align: center;
	padding: 40px 1.168em;
	margin-bottom: 40px; 
}
#banner h2 {
	color: #3f809c;
	font-size: 50px;
	font-weight: 700 !important; 
}
#banner h2 span {
	color: #000; 
}
.entry h2 {
	font-size: 40px;
	font-weight: 700; 
}
hr {
	background-color: #3f809c; 
}
.entry table td {
	padding: 0.5em 1.387em; 
}
.mobile-login{
	display:none;
	position:absolute;
}
/* Header */
#logo {
	position: relative;
	z-index: 100; 
}
	#logo img {
		width: 111px;
		height: auto; 
}
.home #logo img {
	width: 130px; 
}

.header-phone {
	display: none; 
}

.bulletproof_button_medium{
	background-color: #f00 !important;
}

#contact_first_name{
	border:2px solid red !important;
}

/* Nav */
#navigation.col-full {
	max-width: 100% !important;
	padding: 13px 0;
	margin-bottom: 0 !important; 
}

#navigation {
	background: #000;
	position: absolute;
	top: 0;
	min-height: 1% !important;
	z-index: 1; 
}
ul.nav {
	background: #000000; 
}
.side-nav {
	display: none; 
}
#navigation .menus.nav-icons-1 #main-nav {
	margin-right: 1.168em; 
}
ul.nav {
	float: right; 
}
	ul.nav li {
		background: transparent; 
}
		ul.nav li:hover {
			background: transparent !important; 
}
		ul.nav li a {
			color: #e6e6e6 !important;
			border-bottom: 1px solid #000;
			font-family: "Roboto Slab", serif !important;
			padding: 0.5em; 
}
			ul.nav li a:hover {
				background: transparent !important;
				border-bottom: 1px solid #fff; 
}

ul.nav li:last-child a {
	color: #3f809c !important; 
}
	ul.nav li:last-child a:hover {
		border-bottom: 1px solid #3f809c; 
}

ul.nav li:last-child.current_page_item a {
	border-bottom: 1px solid #3f809c; 
}

ul.nav li.current_page_item a {
	background: transparent;
	border-bottom: 1px solid #fff; 
}

ul.nav li.current-menu-item a {
	background: transparent;
	border-bottom: 1px solid #fff; 
}

.parent-pageid-11 #image-banner {
	display: none; 
}

/* Sub nav */
/* home content */
#home-content {
	text-align: center;
	padding: 40px 1.168em 40px;
	background: #e6e6e6;
	margin-top: -73px; 
}

#home-content h1 {
	color: #3f809c;
	font-size: 50px; 
}
	#home-content h1 span {
		color: #000; 
}

.home-events-content {
	padding: 0 1.168em; 
}

.sub-menu {
	box-shadow: 0 4px 7px rgba(0, 0, 0, 0.23), 0 8px 25px rgba(0, 0, 0, 0.05); 
}

ul.nav li ul li a {
	border-bottom: 0 !important; 
}
	ul.nav li ul li a:hover {
		background: #cdcdcd !important;
		transition: 0.2s linear;
		-webkit-transition: 0.2s linear;
		-moz-transition: 0.2s linear;
		-ms-transition: 0.2s linear; 
}

ul.nav li ul li:last-child a {
	color: #555 !important; 
}

ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a {
	background: transparent !important; 
}

/* Home Events */
.home .recurringinfo, .home .end-time {
	display: none; 
}

.date-event {
	color: #fff !important;
	height: 40px; 
}

.date-start {
	display: block;
	font-family: "Roboto Slab", serif !important;
	font-weight: 400 !important;
	color: #333 !important;
	font-size: 20px !important; 
}

.tribe-events-tooltip p.entry-summary {
	font-size: 14px !important; 
}

.tribe-events-tooltip .tribe-events-event-thumb img {
	width: 100px;
	height: auto; 
}

.tribe-events-page-template .tribe-events-ical {
	margin-bottom: 30px; 
}

.tribe-events-list-event-description.description img {
	display: none; 
}

a[href$=".pdf"] {
	background: transparent url("/wp-content/uploads/2015/09/doc_pdf.png") no-repeat scroll left center;
	padding-left: 20px;
	display: inline-block; 
}

/* Callouts */
.callout-bg.threecol-one {
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	width: 33.33%; 
}

.callout-bg.threecol-one:last-child {
	width: 33.34%; 
}

.callout-bg.threecol-one img {
	width: 100%; 
}

.callout-bg {
	position: relative; 
}

.callout-title-wrap {
	position: absolute;
	bottom: 30px;
	left: 6.5%; 
}
	.callout-title-wrap a p {
		color: #fff !important;
		font-family: "Roboto Slab", serif;
		font-size: 40px !important;
		font-size: 4vw !important;
		line-height: 60px;
		text-shadow: 1px 1px 2px #000;
		font-weight: 700 !important; 
}
	.callout-title-wrap a:hover {
		text-decoration: none; 
}

#home-callouts .callout-bg .callout-image-wrap img, #home-callouts2 .callout-bg .callout-image-wrap img {
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear; 
}

#home-callouts .callout-bg:hover .callout-image-wrap img, #home-callouts2 .callout-bg:hover .callout-image-wrap img {
	opacity: 0.4;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear; 
}
ul.tribe-events-sub-nav{
	margin-bottom: 10px;
	float: left;
	width: 100%;
}
.tribe-events-nav-previous{
	float:left;
}
.tribe-events-nav-next{
	float:right;
}
/* Home Social */
#home-social {
	padding: 50px 1.168em 15px; 
}
	#home-social h2 {
		color: #3f809c;
		font-size: 45px;
		font-weight: 700 !important; 
}
		#home-social h2 strong {
			color: #000; 
}
	#home-social p {
		line-height: 30px; 
}
	#home-social h3 {
		font-size: 28px;
		font-weight: 700 !important;
		color: #3f809c;
		margin-bottom: 10px;
		text-align: right; 
}
		#home-social h3 strong {
			color: #000; 
}
		#home-social h3 img {
			position: relative;
			top: -4px; 
}
	#home-social a strong {
		color: #000 !important; 
}

.mailing:hover {
	cursor: pointer; 
}

.mailing-wrap {
	width: 100%; 
}
	.mailing-wrap input {
		width: 100% !important; 
}
	.mailing-wrap input[type="submit"] {
		width: auto !important; 
}
	.mailing-wrap .gform_wrapper {
		overflow: visible; 
}

.gform_footer {
	text-align: right;
	padding: 0 !important; 
}

.page-id-9 .gform_wrapper input[type="text"],
.page-id-9 .gform_wrapper textarea {
	width: 55.2% !important; 
}

/* Home Events */
#home-events, #home-events-f {
	margin-top: 40px;
	text-align: center;
	position: relative;
	padding: 0 1.168em 115px; 
}
	#home-events h2, #home-events-f h2 {
		color: #3f809c;
		font-size: 45px;
		font-weight: 700 !important; 
}
		#home-events h2 span, #home-events-f h2 span {
			color: #000; 
}
	#home-events p, #home-events-f p {
		margin-bottom: 20px; 
}
	#home-events h3, #home-events-f h3 {
		margin-bottom: 5px; 
}

#home-events-f {
	padding-bottom: 70px; 
}

/* Home news */
#home-news {
	position: relative;
	padding: 0 1.168em 115px; 
}

#home-news {
	margin-top: 40px;
	text-align: center; 
}
	#home-news h2 {
		color: #3f809c;
		font-size: 45px;
		font-weight: 700 !important; 
}
		#home-news h2 span {
			color: #000; 
}
	#home-news p {
		margin-bottom: 40px; 
}

.news-wrap {
	position: relative; 
}

#home-news .col-full {
	/*max-width:750px !important;*/ 
}

#home-news .news-wrap .callout-image-wrap, #home-events .news-wrap .callout-image-wrap, #home-events-f .news-wrap .callout-image-wrap {
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear; 
}

#home-news .news-wrap:hover .callout-image-wrap, #home-events .news-wrap:hover .callout-image-wrap, #home-events-f .news-wrap:hover .callout-image-wrap {
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	opacity: 0.4; 
}

#home-news .fourcol-one {
	margin-right: 0.5%;
	width: 24.625% !important; 
}

#home-events .sixcol-one, #home-events-f .sixcol-one, #home-news .sixcol-one {
	margin-right: 1.339%;
	width: 15.5%; 
}

#home-news .news-wrap:last-child .sixcol-one, #home-events .news-wrap:last-child .sixcol-one, #home-events-f .news-wrap:last-child .sixcol-one {
	margin-right: 0; 
}

#home-events .news-wrap .callout-title-wrap, #home-events-f .news-wrap .callout-title-wrap, #home-news .news-wrap .callout-title-wrap {
	position: absolute;
	top: 125px;
	text-align: center;
	opacity: 0;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	max-width: 750px;
	width: 100%;
	margin-left: -375px;
	left: 50%;
	padding-top: 45px;
	min-height: 100px; 
}

/*#home-news .news-wrap .callout-title-wrap{
	position:absolute;
	top: 100px;
	text-align:center;
	opacity:0;
	@include transition(0.2s linear);
	max-width: 750px;
	width: 100%;
	margin-left: -375px;
	left: 50%;
	padding-top: 20px;
	min-height: 100px;
}*/
#home-news .news-wrap:hover .callout-title-wrap, #home-events .news-wrap:hover .callout-title-wrap, #home-events-f .news-wrap:hover .callout-title-wrap {
	opacity: 1;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	z-index: 1000; 
}

.button, #parallax-callout a, #tribe-events .tribe-events-button, button.bulletproof_button_medium, button {
	background: #3f809c !important;
	text-shadow: 1px 1px 2px #000 !important;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	font-family: "Roboto Slab", serif !important;
	border-radius: 0 !important;
	font-weight: 700 !important;
	font-size: 18px !important;
	display: inline !important; 
}
	.button:hover, #parallax-callout a:hover, #tribe-events .tribe-events-button:hover, button:hover {
		background: #306278 !important;
		transition: 0.2s linear;
		-webkit-transition: 0.2s linear;
		-moz-transition: 0.2s linear;
		-ms-transition: 0.2s linear; 
}

#home-events .news-wrap img, #home-events-f .news-wrap img, #home-news .news-wrap img {
	height: 140px;
	width: auto; 
}

/* parallax */
#parallax-callout {
	padding: 60px 1.168em 40px; 
}
	#parallax-callout h2 {
		font-size: 60px;
		color: #fff !important;
		text-shadow: 1px 1px 2px #000 !important; 
}
	#parallax-callout h3 {
		font-size: 45px;
		color: #fff !important;
		text-shadow: 1px 1px 2px #000 !important; 
}
	#parallax-callout p {
		color: #fff !important;
		line-height: 30px;
		text-shadow: 1px 1px 2px #000 !important; 
}

#parallax-callout .col-full {
	max-width: 750px !important; 
}

#parallax-callout a {
	color: #fff !important;
	padding: 5px 18px;
	display: inline-block;
	margin-top: 10px; 
}
	#parallax-callout a:hover {
		text-decoration: none; 
}

/* Home Clubs */
#home-clubs {
	padding: 50px 0;
	background: #f5f5f5; 
}
	#home-clubs h2 {
		color: #3f809c;
		font-size: 45px;
		font-weight: 700 !important;
		margin-bottom: 15px; 
}
		#home-clubs h2 strong {
			color: #000; 
}
	#home-clubs .col-full {
		max-width: 750px !important; 
}
	#home-clubs p {
		line-height: 30px;
		margin-bottom: 15px; 
}

/* Clubs page */
#club-loop .fourcol-one:nth-child(4n) {
	margin-right: 0; 
}

#club-loop .fourcol-one:nth-child(5), #club-loop .fourcol-one:nth-child(9) {
	clear: both; 
}

#club-loop .threecol-one:nth-child(3n) {
	margin-right: 0; 
}

#club-loop .threecol-one:nth-child(4), #club-loop .threecol-one:nth-child(7), #club-loop .threecol-one:nth-child(10) {
	clear: both; 
}

#club-loop img {
	height: 100px;
	width: auto; 
}

#club-loop {
	text-align: center; 
}

#club-loop a {
	font-size: 20px;
	font-weight: 700 !important;
	color: #3F809C;
	text-transform: uppercase;
	font-family: "Roboto Slab", serif; 
}

#club-loop aside {
	text-align: left; 
}

/* Functions */
.gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label input.medium {
	width: 60%; 
}

.gform_wrapper .gform_footer.left_label {
	margin-left: 34.8%; 
}

/* Events */
#tribe-bar-form .tribe-bar-submit input[type="submit"], .tribe-events-calendar thead th {
	background: #000; 
}

.tribe-events-calendar thead th {
	border-left: 1px solid #000;
	border-right: 1px solid #000; 
}

.tribe-events-notices, #tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
	background-color: #3f809c; 
}

#tribe-events-content a {
	display:block !important;
}
#tribe-events-header .tribe-events-sub-nav {
    display: none;
}
#tribe-events-content.tribe-events-list {
	margin-bottom: 100px; 
}

.tribe-events-notices li {
	color: #fff !important;
	text-shadow: none !important; 
}

.single-tribe_events .tribe-events-event-meta {
	background: #E6E6E6;
	border: 0px; 
}

#tribe-events-footer {
	border-top: 0 !important; 
}

.tickets_name, .tickets_price {
	vertical-align: middle; 
}

.events-list .tribe-events-event-image img {
	display: block; 
}

.events-list .tribe-events-loop .tribe-events-event-meta {
	float: left;
	clear: none; 
}

.events-list .tribe-events-list .tribe-events-loop .tribe-events-content {
	width: 60%;
	float: left; 
}

.tribe-events-event-image img {
	display: none; 
}

.tribe-events-tickets-title {
	clear: both; 
}

.tribe-events-page-title {
	font-size: 0 !important;
	margin-bottom: 10px !important; 
}

.tribe-events-page-title a {
	font-size: 30px !important; 
	line-height:30px;
}

.tribe-events-schedule h3 {
	font-size: 0 !important; 
}

.event-is-recurring {
	font-family: "Roboto Slab", serif !important; 
}

/* Cart */
.cart-collaterals .cart_totals .checkout-button {
	display: inline-block !important;
	padding: 0.327em 1em !important; 
}

table.cart a.remove {
	line-height: 1.1em !important; 
}

.woocommerce-cart th.product-thumbnail, .woocommerce-cart td.product-thumbnail {
	display: none !important; 
}

.single-tribe_events .tribe-events-content {
	clear: both;
	float: left; 
}

.tickets_description {
	vertical-align: middle; 
}

/* Blog */
.blog-title {
	color: #000 !important;
	font-size: 45px;
	font-weight: 700 !important; 
}
	.blog-title a {
		color: #000 !important;
		text-decoration: none !important; 
}
	.blog-title span {
		color: #3f809c;
		font-size: 35px;
		font-weight: 400 !important;
		text-transform: none !important; 
}
	.blog-title .word3 {
		text-transform: uppercase !important; 
}

.date span, .date span.word2 {
	color: #3f809c !important;
	text-transform: none !important; 
}

#banner .date .word1 {
	text-transform: uppercase !important; 
}

.page-template-template-blog-php #home-news .title-wrap,
.single #home-news .title-wrap {
	margin-bottom: 25px; 
}

.page-template-template-blog-php #home-news .callout-image-wrap a:hover,
.single #home-news .callout-image-wrap a:hover {
	text-decoration: none; 
}

.page-template-template-blog-php #home-news .callout-image-wrap p,
.single #home-news .callout-image-wrap p {
	margin-bottom: 0;
	margin-top: 8px;
	font-size: 16px !important; 
}

.page-template-template-blog-php #home-news .news-wrap .callout-title-wrap,
.single #home-news .news-wrap .callout-title-wrap {
	padding-top: 70px; 
}
	.page-template-template-blog-php #home-news .news-wrap .callout-title-wrap p,
	.single #home-news .news-wrap .callout-title-wrap p {
		margin-bottom: 10px; 
}

.news-wrap img {
	height: 100px;
	width: auto; 
}

span.date {
	color: #3f809c;
	text-transform: uppercase; 
}

.end-time {
	display: none; 
}

.tribe-events-cost, .tickets_name, .tickets_price {
	font-family: "Roboto Slab", serif !important;
	font-weight: 400 !important;
	color: #333 !important;
	font-size: 20px !important; 
}

.tickets-one .tribe-events-related-events-title, .tickets-one .tribe-related-events {
	display: none; 
}

.tickets-two form.cart, .tickets-two, .single #tribe-events-footer {
	display: none; 
}

.tribe-events-tickets td.woocommerce {
	width: 75px; 
}

.tribe-events-tickets .tickets_name {
	width: 250px; 
}

.tribe-events-tickets td.woocommerce input {
	font-size: 20px; 
}

/* Single */
.single-post-thumbnail img {
	width: 100%;
	margin-bottom: 25px; 
}

.single #banner h2 {
	color: #000 !important; 
}

.single #banner h2 .date {
	color: #3f809c !important;
	font-size: 24px; 
}

.word2 {
	color: #3f809c !important; 
}

.single .word2 {
	color: #000 !important; 
}

#comments, #respond, .post-entries {
	display: none !important; 
}

#image-banner {
	height: 350px;
	margin-top: -40px;
	margin-bottom: 40px; 
}

/* Sidebar */
#sidebar .widget h3 {
	border-bottom: 0 !important;
	font-size: 26px;
	margin: 0px 0 10px;
	padding: 0px; 
}

#sidebar .widget p, #sidebar .widget a {
	font-size: 16px;
	line-height: 24px; 
}

#sidebar .widget a {
	color: #3f809c !important; 
}

#sidebar .tribe-mini-calendar {
	display: none; 
}

#sidebar .tribe-mini-calendar-event {
	border-bottom: 0; 
}

#sidebar .gform_wrapper .top_label input.medium {
	width: 100% !important;
	font-size: 15px; 
}

#sidebar .gform_wrapper {
	max-width: 70%; 
}

#sidebar .gform_wrapper .top_label .gfield_label {
	margin: 0.625em 0px 0em;
	font-weight: 400 !important; 
}

.single-post #sidebar {
	display: none !important; 
}

.page-template-template-blog-php article img {
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear; 
}

.page-template-template-blog-php article:hover img {
	opacity: 0.7;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear; 
}

#sidebar .duration {
	font-size: 0; 
}

#sidebar .date-start {
	font-size: 16px !important; 
}

.tickets-two .tribe-related-event-info {
	font-size: 0;
	margin-top: 10px; 
}

/* Misc */
.error404 h1 span {
	color: #3f809c !important; 
}

.call-home {
	margin: 45px 0;
	display: none; 
}
.call-home a.button{
	padding: 0.75em 1.5em !important;
	font-size:20px;
}
/* Footer*/
#footer {
	background: #3f809c;
	padding: 50px 1.168em !important; 
}

#footer a, #footer p {
	color: #fff !important; 
}

#footer .footer-widget.fourcol-one {
	margin-bottom: 0 !important; 
}

#footer .footer-widget.fourcol-one:last-child {
	margin-right: 0; 
}

#footer .footer-widget.fourcol-one:nth-child(3) {
	text-align: center; 
}

/* Forms */
input[type="text"], textarea, .bootstrap_form input{
	border: 2px solid #333 !important;
	border-radius: 0;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear; 
}
	input[type="text"]:focus, textarea:focus {
		transition: 0.2s linear;
		-webkit-transition: 0.2s linear;
		-moz-transition: 0.2s linear;
		-ms-transition: 0.2s linear;
		box-shadow: 0 7px 10px rgba(0, 0, 0, 0.3), 0 10px 50px rgba(0, 0, 0, 0.12); 
}
.block.bt_form_input .form_input input[type="text"]{
	width:88% !important;
}
/* IE */
.gf_browser_ie.gform_wrapper .gform_footer input.button {
	padding: 10px !important; 
}

/* Chrome Media Queries */
/* Media Queries */
@media screen and (max-width: 1200px) {
	#content {
		margin: 0 1.168em; 	
	}
}
@media screen and (max-width: 1100px) {
	ul.nav li a {
		padding: 1em 0.5em; 	
	}
}
@media screen and (max-width: 1000px) {
	#home-events .sixcol-one, #home-events-f .sixcol-one {
		margin-right: 1%; 	
	}
}
@media screen and (max-width: 980px) {
	#home-news .col-full, #home-events .col-full {
		margin: 0 auto;		
		font-size: 12px !important; 	
	}
	#navigation.col-full {
		padding: 30px 0px 13px; 	
	}
	#navigation ul.nav li:last-child {
		position: absolute;		
		right: 0px;		
		top: -30px; 	
	}
	ul.nav li a {
		font-size: 12px !important; 	
	}
	ul.nav {
		margin-right: 0.5em; 	
	}
}
@media screen and (max-width: 768px) {
	.callout-title-wrap a p {
		font-size: 30px !important;		
		font-size: 6vw !important;		
		line-height: 30px;		
		line-height: 6vw; 	
	}
	#home-content {
		margin-top: 0px;		
		padding: 20px 1.168em 40px; 	
	}
	#image-banner {
		max-height: 200px; 	
	}
	.footer-widget, .social-icons, #footer .footer-widget.fourcol-one:last-child {
		text-align: center; 	
	}
	.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] {
		background-color: transparent; 	
	}
	.tribe-events-calendar .tribe-events-has-events::after {
		background-color: #3f809c; 	
	}
	#sidebar .gform_wrapper {
		max-width: 98%; 	
	}
	#club-loop .callout-bg {
		margin-bottom: 15px !important; 	
	}
	#club-loop .callout-bg .gallery-title-wrap {
		margin-top: 10px; 	
	}
	#footer .footer-widget.fourcol-one {
		margin-bottom: 20px !important; 	
	}
	#footer .footer-widget.fourcol-one:last-child {
		margin-bottom: 0 !important; 	
	}
	#home-news .news-wrap .callout-title-wrap, #home-events .news-wrap .callout-title-wrap, #home-events-f .news-wrap .callout-title-wrap {
		position: static;		
		top: 0;		
		opacity: 1;		
		transition: 0.2s linear;		
		-webkit-transition: 0.2s linear;		
		-moz-transition: 0.2s linear;		
		-ms-transition: 0.2s linear;		
		float: left;		
		margin-bottom: 30px;		
		margin-left: 0; 	
	}
	#home-news .news-wrap .callout-image-wrap, #home-events .news-wrap .callout-image-wrap, #home-events-f .news-wrap .callout-image-wrap {
		margin-bottom: 0 !important; 	
	}
	#home-events-f {
		padding-bottom: 0px; 	
	}
	#home-news .fourcol-one, #home-events .fourcol-one {
		margin-right: 0 !important;		width: 100% !important; 	
	}
	.events-list .tribe-events-list .tribe-events-loop .tribe-events-content {
		width: 100%; 	
	}
	.news-wrap .callout-title-wrap .date-event{
		margin-bottom:10px;
	}
	.tribe-events-sub-nav li a {
		padding: 10px 20px;
		margin-bottom: 0;
	}
	#tribe-events-content {
		overflow: visible;
	}
}
@media screen and (max-width: 767px) {
	/* Center Nav Fix */	
	#navigation {
		position: absolute; 	
	}
	#main-nav {
		position: static; 	
	}
	.nav li {
		float: none;		
		position: static;		
		text-align: left; 	
	}
	.nav li:hover, .nav li.hover {
		position: static; 	
	}
	.nav li ul li {
		left: 0; 	
	}
	/* /end Center Nav Fix */	#navigation .nav-home, #navigation .nav-close {
		background: #3f809c !important;		
		transition: 0.2s linear;		
		-webkit-transition: 0.2s linear;		
		-moz-transition: 0.2s linear;		
		-ms-transition: 0.2s linear;		
		color: #fff !important; 	
	}
		#navigation .nav-home:hover, #navigation .nav-close:hover {
			background: #306278 !important;			
			transition: 0.2s linear;			
			-webkit-transition: 0.2s linear;			
			-moz-transition: 0.2s linear;			
			-ms-transition: 0.2s linear; 	
	}
	#navigation {
		padding-top: 4.236em !important;		
		background: transparent;		
		box-shadow: 0 4px 7px rgba(0, 0, 0, 0.23), 0 8px 25px rgba(0, 0, 0, 0.05); 	
	}
	.nav-toggle {
		margin: 0px 0em; 	
	}
	ul.nav li a {
		color: #333 !important;		
		border-bottom: 0px !important;	
		font-size: 14px !important; 	
	}
		ul.nav li a:hover {
			border-bottom: 0 !important;	
			color: #3f809c !important; 	
	}
	ul.nav li.current_page_item a {
		color: #3f809c !important; 	
	}
	#header {
		z-index: 1; 	
	}
	#logo {
		text-align: center;		
		background: #e6e6e6; 	
	}
	ul.nav {
		margin-right: 0;		
		background: transparent; 	
	}
	.sub-menu {
		box-shadow: none !important; 	
	}
	ul.nav li ul li a:hover {
		background: transparent !important; 	
	}
	#banner {
		margin-top: 0px; 	
	}
	.gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label input.medium {
		width: 60%; 	
	}
	#navigation ul.cart a.cart-contents {
		font-size: 14px;		
		background: #3f809c !important;		
		transition: 0.2s linear;		
		-webkit-transition: 0.2s linear;		
		-moz-transition: 0.2s linear;		
		-ms-transition: 0.2s linear;		
		right: 4.5em; 	
	}
		#navigation ul.cart a.cart-contents:hover {
			transition: 0.2s linear;			
			-webkit-transition: 0.2s linear;			
			-moz-transition: 0.2s linear;			
			-ms-transition: 0.2s linear;			
			background: #306278 !important; 	
	}
	.side-nav {
		display: inline; 	
	}
	#navigation .menus.nav-icons-1 #main-nav {
		margin-right: 0; 	
	}
	.header-phone {
		display: block;		
		position: absolute;		
		top: 8px;		
		right: 1.168em;		
		font-family: "Roboto Slab", serif; 	
	}
	h1, #home-content h1, .entry h1, #banner h2 {
		font-size: 30px; 	
	}
	p, li {
		font-size: 16px !important; 	
	}
	h2, #home-social h2, #home-events h2, #home-news h2, #parallax-callout h2, #home-clubs h2, .entry h2 {
		font-size: 25px; 	
	}
	#home-social h3, #parallax-callout h3, .entry h3 {
		font-size: 22px; 	
	}
	#home-news .news-wrap .callout-title-wrap, #home-events .news-wrap .callout-title-wrap {
		padding-top: 0; 	
	}
	#home-social {
		padding: 20px 1.168em 15px; 	
	}
	#home-content {
		padding: 0px 1.168em 40px; 	
	}
	.home .callout-image-wrap {
		max-height: 150px;		
		overflow: hidden; 	
	}
	#home-news .news-wrap .callout-title-wrap, #home-events .news-wrap .callout-title-wrap {
		margin-bottom: 10px; 	
	}
	#home-news p {
		margin-bottom: 20px; 	
	}
	.mobile-login{
		display:block;
		position:absolute;
		top:8px;
		right:8px;
	}
}
@media screen and (max-width: 550px) {
	#home-social h3 {
		font-size: 24px; 	
	}
	#home-events, #home-news {
		padding-bottom: 30px; 	
	}
	.gfield_label {
		font-size: 16px !important; 	
	}
	#home-slider {
		max-height: 200px !important;		
		overflow: hidden; 	
	}
}
@media screen and (max-width: 500px) {
	.callout-title-wrap a p {
		font-size: 11vw !important;		
		line-height: 11vw; 	
	}
}
@media screen and (max-width: 450px) {
	#tribe-events .tribe-events-button {
		display: block !important;		
		margin-right: 0 !important; 	
	}
	#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
		padding: 6px 10px; 	
	}
	#tribe-events .tribe-events-button {
		font-size: 16px !important; 	
	}
	.home #logo img, #logo img {
		width: 70px;		
		margin-top: 10px; 	
	}
}